/*! http://responsiveslides.com v1.32 by @viljamis */
div.content{
	width: 950px;
	font-size: 12px;
	font-family : Verdana,Arial,sans-serif;
	border-radius: 5px;
	height:auto;
}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: 450px;
  float: left;
  width: 100%;
  border: 0;
  }
  
  .callbacks_container {
	margin-bottom: 10px;
	position: relative;
	float: left;
	width: 900px;
	border: 1px solid #D7D1C9;
	height: 450px;
	border-radius: 10px;
  }

.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  }

.callbacks img {
	display: block;
	position: relative;
	z-index: 1;
	height: 450px;
	width: 900px;
	border: 0;
	border-radius: 10px;
  }

.callbacks .caption {
	display: block;
	position: absolute;
	z-index: 2;
	font-size: 16px;
	font-family:"Comic Sans MS", cursive,
	text-shadow: none;
	color: #333;
	background:#666;
    background:rgba(255,255,255,0.8);
	left: 0px;
	right: 0px;
	bottom: 0px;
	padding: 10px 20px;
	margin: 0;
	max-width: auto;
	border-radius: 0px 0px 10px 10px;
	
  }

.callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color:#fff;
  top: 52%;
  left: 0;
  opacity: 0.7;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("../images/themes.gif") no-repeat left top;
  margin-top: -45px;
  }

.callbacks_nav:active {
  opacity: 1.0;
  }

.callbacks_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }
  
  
